*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
* {
	font-family: sans-serif;
}
	
.nav-logo{
	list-style: none;
	position: relative;
	position: inline-block;
	float: left;
	/*position: sticky: !important;*/
}
.right-nav{
	position: relative;
	text-align: right;
	display: inline-block;
}
/*.nav {
	position: relative;
	display: inline-block;
	float: right;
	margin: 0.5rem;
}*/
.nav {
	position:relative;
	display: inline-block;
	align-items: right;
	margin: 0.5rem;
	
}	
nav{
	position: sticky;
	padding: 0.5rem;
	margin: 0.5rem;


}
/*.right-nav , .nav{
	list-style: none;
	display:inline-block;*/
	/*text-align: right;*/
	/*float: right;*/
/*	margin: 0.5rem;
}*/
/*nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline-block;
	float: right;
	position: sticky
}*/
li .tuitt-button{
	background-color: #c2195b;
	border-radius: 15px;	
	width: 100px;
	height: 30px;
	color: white;
	
}
/*#navigation-bar{
	float: left;
	display: block;
}	*/
div h1{
	margin: 0px;
	float: right;
	position: inherit;
	margin-bottom: 30px;
	font-size: 50px;
	text-align: right;
	color: white;
}

div .apply-button{
	float: right;
	position: inherit;
	background-color: #c2195b;
	border-radius: 15px;
	width: 80px;
	height: 30px;
	color: white;
}
.container .subtitle {
	position: static;
	float: right;
	text-align: right;
	font-size: 35px;
	color: white;
	line-height: 3rem;
	padding-left: 20rem;
}
.front-bg{ 
	background-color: rgba(0, 0, 0, 0.5);
	display:inline-block;
	min-height: 40rem;
	margin-top: 0px;


 }
body > #bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	display: inline-block;
	min-height: 35rem;

}
.title-2{
 
 text-align: center;
 margin: 10px;
 padding: 10px;

}

.intro-description{
	margin-top: 20px;
	padding: 20px;
	text-align: justify-all;
	font-weight: normal;
	font-size: 1rem;
}
.prefooter-description{
	text-align: center;
	margin: 10px;
	padding: 20px;
}
.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	position: relative;
}
.book-button{
	background-color: #336589;
	position: inherit;	
	width: 80px;
	height: 30px;	
	border-radius: 15px;
	color: white;
}

footer{
	text-align: center;
	margin: 20px;
}
